@import url(fonts.css);
@import url(registrierung.css);

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	margin: 0;
	background-color: #000000;
}

/* Sonderlogik fÃ¼r Virtuelles Event */
#bodyMicrosite:not(.loaded) {
	display:none;
}

body.open-nav{
	overflow: hidden;
}

h1,
h2{
	font-size: 30px;
	font-weight: 400;
	line-height: 36px;
	margin: 0 0 20px 0;
}
h3{
	font-size: 30px;
	font-weight: 600;
	line-height: 36px;
	margin: 0 0 20px 0;
}

span.headline{
	display: block;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	margin-bottom: 20px;
}

span.headline-2{
	padding-left: 10px;
}

p{
	margin: 10px 0;
}

.small{
	font-size: 16px;
	line-height: 22px;
}

a{
	color: #000000;
	text-decoration: none;
}
a:focus,
a:hover,
a:active{
	color: #e50043;
	text-decoration: underline;
}
a.download{
	text-decoration: none;
}
a.download:before{
	font-family: fontAwesome;
	content: '\f063';
	color: #e50043;
	margin-right: 10px;
}
a.link{
	text-decoration: none;
}
a.link:before{
	font-family: fontAwesome;
	content: '\f0c1';
	color: #e50043;
	margin-right: 10px;
}

/*styling not for cropper*/
#bodyMicrosite:not(.v-event) .btn:not([data-method="crop"]):not(.upload):not(.btn-danger){
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	width: unset;
	padding: 5px 10px;
	text-align: center;
	position: relative;
	padding: 9px !important;
	background-color: #e50043;
	font-size: 20px;
	border-radius: 0;
}
.btn:focus,
.btn:hover,
.btn:active{
	color: #FFFFFF;
	text-decoration: none;
}
.content .btn{
	width: unset;
	display: inline-block;
}

img{
	max-width: 100%;
}

.desktop{
	display: none;
}


/* *** LOGO-NAV-WRAPPER *** */
#logo-nav-wrapper{
	color: #FFFFFF;
	position: fixed;
	z-index: 50;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #FFFFFF;
}
#logo-nav-wrapper #logo{
	display: block;
	width: 82px;
	margin: 15px 20px;
}
#logo-nav-wrapper #claim{
	display: none;
}

#logo-nav-wrapper .bottom img{
	width: 70px;
}

/* --- LOGO-NAV-WRAPPER --> Navigation --- */
/* --- LOGO-NAV-WRAPPER --> Navigation --> Navbar Header --- */
.navbar .navbar-header{
	position: absolute;
	top: 8px;
	right: 10px;
}
.navbar .navbar-header button{
	cursor: pointer;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 54px;
	height: 54px;
	background-color: transparent;
	border: 0 none;
	outline: none;
}
.navbar .navbar-header button span:not(:last-child){
	display: none;
}
.navbar .navbar-header button span:last-child,
.navbar .navbar-header button span:last-child:before,
.navbar .navbar-header button span:last-child:after{
	position: absolute;
	left: 50%;
	background-color: #000;
	-webkit-transition: all .32s ease .12s;
	transition: all .32s ease .12s;
}
.navbar .navbar-header button span:last-child{
	width: 30px;
	height: 3px;
	top: 26px;
	-webkit-transform: translate(-50%) rotate(0deg);
	transform: translate(-50%) rotate(0deg);
}
.navbar .navbar-header button span:last-child:before,
.navbar .navbar-header button span:last-child:after{
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	background-color: #000;
	-webkit-transition: all .32s ease .12s;
	transition: all .32s ease .12s;
}
.navbar .navbar-header button span:last-child:before{
	-webkit-transform: translate(-50%,-11px) rotate(0deg);
	transform: translate(-50%,-11px) rotate(0deg);
}
.navbar .navbar-header button span:last-child:after{
	-webkit-transform: translate(-50%,7px) rotate(0deg);
	transform: translate(-50%,7px) rotate(0deg);
}
.navbar .navbar-header button:not(.collapsed) span{
	-webkit-transform: translate(-50%) rotate(45deg);
	transform: translate(-50%) rotate(45deg);
	background-color: transparent;
}
.navbar .navbar-header button:not(.collapsed) span:last-child:before,
.navbar .navbar-header button:not(.collapsed) span:last-child:after{
	width: 29px;
}
.navbar .navbar-header button:not(.collapsed) span:last-child:before{
	-webkit-transform: translate(-50%) rotate(90deg);
	transform: translate(-50%) rotate(90deg);
}
.navbar .navbar-header button:not(.collapsed) span:last-child:after{
	-webkit-transform: translate(-50%) rotate(0deg);
	transform: translate(-50%) rotate(0deg);
}

/* --- LOGO-NAV-WRAPPER --> Navigation --> Navbar --- */
.navbar .navbar-collapse{
	position: fixed;
	right: -100%;
	height: calc(100vh - 58px) !important;
	width: 100%;
	background-color: #ffffff;
	overflow-y: auto;
	overflow-x: hidden;
	-moz-transition: right .32s ease-in-out;
	-webkit-transition: right .32s ease-in-out;
	-o-transition: right .32s ease-in-out;
	transition: right .32s ease-in-out;
}
.navbar .navbar-collapse.in{
	right: 0;
}

/* --- LOGO-NAV-WRAPPER --> Navigation --> Navbar Points --- */
.navbar .nav,
.navbar .nav .dropdown-menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.navbar .nav{
	padding: 20px 20px 10px 20px;
}
.navbar .nav li.dropdown {
	position: relative;
}
.navbar .nav li.dropdown:after {
	content: '>';
	font-family: 'rittal-icons';
	color: #000;
	position: absolute;
	right: 0;
	top: 22px;
	font-size: 24px;
}
.navbar .nav > li > a{
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	line-height: 35px;
	text-decoration: none;
	display: block;
	padding: 15px 0 17px 0;
}
.navbar .nav > li.active > a,
.navbar .nav > li:hover > a{
	/* padding: 10px 0 8px 0; */
	/* border-bottom: 2px solid #e50043; */
}

.navbar .nav .dropdown-menu{
	position: fixed;
	z-index: 10;
	top: 58px;
	right: -100%;
	padding: 27px 20px 10px 20px;
	width: 100%;
	height: calc(100vh - 158px);
	background-color: #fff;
	overflow-y: auto;
	overflow-x: hidden;
	-moz-transition: right .32s ease-in-out;
	-webkit-transition: right .32s ease-in-out;
	-o-transition: right .32s ease-in-out;
	transition: right .32s ease-in-out;
}
.navbar .nav > li.open .dropdown-menu{
	right: 0;
}
.navbar .nav .dropdown-menu > li > a{
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 15px 0 17px 0;
	line-height: 25px;
}
.navbar .nav .dropdown-menu > li.active > a,
.navbar .nav .dropdown-menu > li > a:hover{
	border-bottom-color: #e50043;
}
.navbar .nav .dropdown-menu > li.mobile > a {
	color: #e50043;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 30px;
}
.navbar .nav .dropdown-menu .mobile .dropdown-toggle:before{
	font-family: rittal-icons;
	content: '<';
	font-size: 20px;
	font-weight: normal;
	float: left;
	margin: 0 10px 0 0;
}

/* --- LOGO-NAV-WRAPPER --> Navigation --> Bottom Navigation --- */
.navbar .navbar-collapse .bottom{
	display: none;
}

/* --- LOGO-NAV-WRAPPER --> Navigation --> Language --- */
#naviLanguage{
	display: none;
}


/* *** TEASER *** */
#teaser{
	color: #FFFFFF;
	position: relative;
	margin-top: 58px;
	width: 100%;
	height: 62.5vw;
	max-height: 50vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#teaserNA{
	color: #FFFFFF;
	margin-top: 58px;
	width: 100%;
	height: 62.5vw;
	max-height: 53vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#teaser.full-size{
	display: block;
	margin-top: 58px;
	height: calc(100vh - 58px);
	max-height: unset;
}
#teaserNA.full-size{
	display: block;
	margin-top: 58px;
	height: calc(100vh - 58px);
	max-height: unset;
}
#teaser > div:not(#scroll-down-action),
#teaser.full-size > div:not(#scroll-down-action),
#teaserNA.full-size > div:not(#scroll-down-action){
	position: absolute;
	bottom: 40px;
	padding: 20px;
	width: calc(100% - 40px);
	max-width: 490px;
	box-shadow: inset 0 0 200px #000;
	background-color: rgba(0,0,0,.25);
}


/* *** CONTENT *** */
#divContent .content-wrapper{
	padding: 20px;
	background-color: #FFFFFF;
}
#divContent.no-keyvisual .content-wrapper:first-child{
	padding-top: 30px;
}
#divContent .content-wrapper.grey{
	background-color: #f5f5f7;
}

#divContent .content-wrapper.with-sidebar .sidebar{
	margin-top: 40px;
}
#divContent .content-wrapper.with-sidebar .sidebar .sidebar-logo{
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 400px;
}

#divContent #breadcrumbs{
	font-size: 14px;
	margin-bottom: 20px;
}


/* *** GRID *** */
.col-3 .col:not(:last-child){
	margin-bottom: 10px;
}


/* *** ELEMENTS *** */
/* --- ELEMENTS --> Signature --- */
.signature{
	margin-top: 30px;
}
.signature > div:not(:last-child){
	margin-bottom: 20px;
}
.signature > div img{
	display: block;
	margin-bottom: 10px;
	width: 100%;
}

/* --- ELEMENTS --> Contact Box --- */
.contact-box{
	margin-bottom: 30px;
}
.contact-box > div:not(:last-child){
	margin-bottom: 20px;
}
.contact-box a{
	color: #e50043;
}

/* --- ELEMENTS --> Download Box --- */
.download-box{
	margin-bottom: 30px;
	margin-left: -40px;
}
.download-box{
	counter-reset: downloadNumber;
}
.download-box > ul{
	list-style-type: none;
	margin: 0;
}
.download-box > ul li{
	position: relative;
}
/*.download-box > ul li:before{
    counter-increment: downloadNumber;
    content: counter(downloadNumber)'.';
    position: absolute;
    left: -20px;
}*/

/* --- ELEMENTS --> Download Box --- */
.link-box{
	margin-bottom: 30px;
	margin-left: -40px;
}
.link-box{
	counter-reset: downloadNumber;
}
.link-box > ul,
.link-box > ol{
	list-style-type: none;
	margin: 0;
}
.link-box > ul li{
	position: relative;
}
/*.link-box > ul li:before{
    counter-increment: downloadNumber;
    content: counter(downloadNumber)'.';
    position: absolute;
    left: -20px;
}*/

/* --- ELEMENTS --> Accordion --- */
.accordion-wrapper{
	margin: 20px 0;
}
.accordion{
	color: #000000;
}
.accordion:not(:last-child){
	margin-bottom: 5px;
}
#ve-tab2 .accordion:not(.has-session) {
	display:none;
}
.accordion .accordion-title{
	cursor: pointer;
	position: relative;
	padding: 20px 20px;
	background-color: #F5F5F7;
	font-weight: bold;
}
.accordion .accordion-title:after{
	content: '\2b';
	font-family: 'rittal-icons';
	font-size: 22px;
	position: absolute;
	top: 22px;
	right: 40px;

	-moz-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
}
.accordion.active .accordion-title:after{
	content: '\2d';
}
.accordion .accordion-title:hover:after{
	color: #e50043;
}
.accordion .accordion-content{
	display: none;
	padding: 10px 15px;
	background-color: #F5F5F7;
}
.accordion .accordion-content > div:not(:last-child){
	margin-bottom: 10px;
}

/* --- ELEMENTS --> Items --- */
.item-wrapper{
	margin: 20px 0;
}
.item-wrapper .item{
	border: 2px solid #e50043;
}
.item-wrapper .item img{
	display: block;
	width: 100%;
}
.item-wrapper .item .content{
	padding: 10px 15px;
}
.item-wrapper .item .content .name{
	font-weight: bold;
	display: block;
}
.item-wrapper .item .content .anfahrt{
	margin-top: 10px;
}

/* --- ELEMENTS --> Galerie --- */
.galerie img{
	display: block;
	width: 100%;
}


/* *** PAGE SPECIFIC *** */
/* --- PAGE SPECIFIC --> Agenda --- */
.agenda .programmpunkt{
	margin: -10px -15px 5px -15px;
	padding: 10px 15px;
	border-left: 4px solid #e50043;
}
.agenda .programmpunkt:after{
	content: '';
	display: table;
	clear: both;
}
.agenda .programmpunkt-detail{
	margin-top: 10px;
	margin-left: 25px;
	padding-left: 20px;
	border-left: 4px solid #e50043;
}

/* --- Welcome iframe --- */
.iframe-wrapper.welcome{
	padding-bottom: 56.25%;
	position: relative;
	margin: 0px auto 50px;
}

.iframe-wrapper.welcome #video{width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}


/* --- PAGE SPECIFIC --> Referents --- */
.referenten-overview{
	margin-top: 40px;
}
.referenten-overview .referenten-item{
	/*cursor: pointer;*/
	/*pointer-events:none*/
}
.referenten-overview .referenten-item:not(:last-child){
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #e50043;
}
.referenten-detail .referenten-item{
	display: none;
}
.referenten-overview img,
.referenten-detail img{
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.referenten-overview .name,
.referenten-detail .name{
	font-size: 22px;
	margin-bottom: 10px;
}

/* --- PAGE SPECIFIC --> Contact --- */
.contact-element{
	padding: 20px 0;
}
.contact-element img{
	display: block;
	margin-bottom: 10px;
	width: 100%;
	max-width: 500px;
}
.contact-element .label{
	font-weight: bold;
}

/* --- PAGE SPECIFIC --> Location --- */
.location img{
	display: block;
	margin-bottom: 10px;
	width: 100%;
	max-width: 500px;
}

/* *** SLIDER *** */
.swiper-wrapper{
	max-width: 100%;
}

.swiper.image-slider{
	position: relative;
	margin-top: 40px;
	overflow: hidden;
}

.swiper.image-slider .swiper-button-next, .swiper.image-slider .swiper-button-prev {
	color: #fff;
	background: hsl(0deg 0% 0% / 30%);
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.swiper.image-slider .swiper-button-next:hover,
.swiper.image-slider .swiper-button-prev:hover{
	border: .0625rem solid #fff;
}


.swiper.image-slider .swiper-button-next:after,
.swiper.image-slider .swiper-button-prev:after{
	content: '';
}

.swiper.image-slider .swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	background: #bcbcbc;
}

.swiper.image-slider.swiper.image-slider .swiper-pagination-bullet-active {
	background: #fff;
	width: 60px;
	border-radius: 3.6875rem;
}

.swiper.image-slider .swiper-slide:not(.swiper-slide-active){
	opacity: 0;
}

.swiper.image-slider .swiper-slide-active{
	text-align: center;
}



/* *** FOOTER *** */
/*#divFooter:not(.footer-NEU){
	color: #FFFFFF;
	position: relative;
	padding: 20px 0;
	height: 101px;
}
	#divFooter:not(.footer-NEU):before{
		content: '';
		position: absolute;
		z-index: 10;
		left: 0;
		width: 199px;
		height: 101px;
		background-image: url(/custom/img/microsite/1856_Template/footer_mobile-left.png);
	}
	#divFooter:not(.footer-NEU):after{
		content: '';
		position: absolute;
		z-index: 5;
		right: 0;
		width: 1000px;
		height: 101px;
		background-image: url(/custom/img/microsite/1856_Template/footer_mobile-right.png);
	}
	#divFooter:not(.footer-NEU) a{
		color: #FFFFFF;
	}
	#divFooter:not(.footer-NEU) .footer{
		font-size: 14px;
		line-height: 20px;
		position: absolute;
		z-index: 15;
		width: 100%;
		height: 101px;
	}
	#divFooter:not(.footer-NEU) .footer .left{
		margin: -5px 0 0 20px;
	}
	#divFooter:not(.footer-NEU) .footer .left a.fa{
		font-size: 25px;
		display: inline-block;
		margin-right: 5px;
	}
	#divFooter:not(.footer-NEU) .footer .left a.fa:hover{
		color: #e50043;
		text-decoration: none;
	}
	#divFooter:not(.footer-NEU) .footer .left span{
		display: block;
	}
	#divFooter:not(.footer-NEU) .footer .right{
		margin: 5px 0 0 20px;
	}*/

#divFooter{
	margin-top: 100px;
	padding: 20px 0 50px 0;
	background-color: #000000;
	border-top: 2px solid #000000;
}
#divFooter .powerline-rail{
	height: 25px;
	background: url(/custom/img/microsite/1856_Template/80_105__powerred.png) repeat-x;
	background-size: contain;
}
#divFooter .powerline-rail .powerline-arrow-wrapper{
	position: relative;
}
#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow{
	display: none;
	position: absolute;
}
#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:first-child{
	display: block;
	right: calc(100% - 12px);
}
#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:nth-child(2){
	display: block;
	right: 167px;
}
#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:before{
	content: '';
	position: absolute;
	width: 25px;
	height: 25px;
	background-image: url(/custom/img/microsite/1856_Template/80_104__powerred.png);
	background-position: 100% 0;
	background-size: cover;
}
#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow span{
	display: none;
}

#divFooter .powerline-social-media{
	color: #FFFFFF;
	list-style-type: none;
	position: absolute;
	margin: -120px 0 0 0;
	padding: 0;
	left: 22px;
	position: absolute;
}
#divFooter .powerline-social-media li{
	display: inline;
}
#divFooter .powerline-social-media a:before{
	font-family: 'rittal-icons';
	font-size: 25px;
	color: #FFFFFF;
	margin-right: 10px;

	-moz-transition: color .32s ease-in-out;
	-webkit-transition: color .32s ease-in-out;
	-o-transition: color .32s ease-in-out;
	transition: color .32s ease-in-out;
}
#divFooter .powerline-social-media a:hover:before{
	color: #e50043;
}
#divFooter .powerline-social-media a.footer-icon_facebook:before{
	content: '';
}
#divFooter .powerline-social-media a.footer-icon_xing:before{
	content: '';
}
#divFooter .powerline-social-media a.footer-icon_youtube:before{
	content: '';
}
#divFooter .powerline-social-media a.footer-icon_twitter:before{
	content: '';
}
#divFooter .powerline-social-media a.footer-icon_linkedin:before{
	content: '';
}
#divFooter .powerline-social-media a.footer-icon_instagram:before{
	content: '';
}

#divFooter .powerline-social-media a{
	text-decoration: none;
}

#divFooter .powerline-text{
	font-size: 13px;
	line-height: 25px;
	color: #FFFFFF;
	position: absolute;
	margin-top: -80px;
	right: 110px;
	width: calc(100% - 132px);
}
#divFooter .powerline-text a{
	color: #FFFFFF;
}
#divFooter .powerline-text .links{
	display: block;
}

#divFooter .powerline-logo{
	position: absolute;
	right: 30px;
	margin-top: -82px;
}
#divFooter .powerline-logo:before{
	content: '';
	position: absolute;
	top: 57px;
	left: -5px;
	width: calc(100% + 8px);
	height: 25px;
	background-color: #000000;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
#divFooter .powerline-logo img{
	position: relative;
	width: 70px;
	z-index: 10;
	border: 1px solid #fff;
}

#divFooter .powerline-group-logo{
	position: absolute;
	margin-top: 8px;
	left: 22px;
}


@media only screen and (min-width: 640px){
	/* *** TEASER *** */
	#teaser{
		height: 31.25vw;
	}
	#teaser.full-size > div:not(#scroll-down-action){
		left: 20px;
	}
	#teaserNA{
		height: 31.25vw;
	}
	#teaserNA.full-size > div:not(#scroll-down-action){
		left: 20px;
	}


	/* *** GRID *** */
	.col-3,
	.col-3 #tlnSchleifeContent{
		display: flex;
		flex-wrap: wrap;
	}
	.col-3 .col{
		box-sizing: border-box;
		margin: 0 20px 20px 0 !important;
		flex: 0 0 calc(50% - 10px);
	}
	.col-3 .col:nth-child(2n){
		margin-right: 0 !important;
	}


	/* *** ELEMENTS *** */
	/* --- ELEMENTS --> Signature --- */
	.signature:after{
		content: '';
		display: table;
		clear: both;
	}
	.signature > div{
		float: left;
		width: calc(50% - 10px);
	}
	.signature > div:not(:last-child){
		margin: 0 20px 0 0;
	}

	/* --- ELEMENTS --> Contact Box --- */
	.contact-box:after{
		content: '';
		display: table;
		clear: both;
	}
	.contact-box > div{
		float: left;
		margin-right: 20px;
		width: calc(50% - 10px);
		max-width: 300px;
	}

	/* --- ELEMENTS --> Download Box --- */
	.download-box:after{
		content: '';
		display: table;
		clear: both;
	}
	.download-box > ul{
		float: left;
		margin: 0 20px 0 0;
		width: calc(50% - 10px);
		max-width: 240px;
	}

	/* --- ELEMENTS --> Accordion --- */
	.accordion .accordion-content > div:after{
		content: '';
		display: table;
		clear: both;
	}


	/* *** PAGE SPECIFIC *** */
	/* --- PAGE SPECIFIC --> Referents --- */
	.referenten-overview .referenten-item:after,
	.referenten-detail .referenten-item:after{
		content: '';
		display: table;
		clear: both;
	}
	.referenten-overview img,
	.referenten-detail img{
		float: left;
		margin-right: 20px;
		width: 200px;
	}
	.referenten-overview .content,
	.referenten-detail .content{
		float: left;
		width: calc(100% - 220px);
	}


	/* *** FOOTER *** */
	/*#divFooter:not(.footer-NEU) .footer:after{
		content: '';
		display: table;
		clear: both;
	}
		#divFooter:not(.footer-NEU) .footer .left{
			float: left;
			margin: 5px 10px 0 20px;
		}
		#divFooter:not(.footer-NEU) .footer .right{
			float: right;
			margin: 30px 130px 0 0;
		}*/

	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:first-child{
		right: calc(100% - 37px);
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:nth-child(2){
		right: 192px;
	}

	#divFooter .powerline-social-media{
		margin: -90px 0 0 40px;
	}

	#divFooter .powerline-text{
		text-align: right;
		margin-top: -55px;
		right: 130px;
		width: calc(100% - 190px);
		max-width: 500px;
	}
	#divFooter .powerline-text .desktop{
		display: inline;
	}
	#divFooter .powerline-text .links{
		display: inline;
	}

	#divFooter .powerline-logo{
		right: 45px;
	}

	#divFooter .powerline-group-logo{
		margin-top: 10px;
		left: 60px;
	}
}

@media only screen and (max-width: 1024px){
	#teaser{
		background-image: none !important;
		min-height: unset;
		height: 100%;
	}

	#teaser.full-size{
		height: 100%;
	}

	#teaser img{
		display: block !important;
	}
}


@media only screen and (min-width: 1024px){
	body{
		font-size: 20px;
		line-height: 28px;
	}

	h1,
	h2{
		font-size: 40px;
		line-height: 48px;
	}

	span.headline{
		font-size: 40px;
		line-height: 48px;
	}

	.mobile{
		display: none !important;
	}
	.desktop{
		display: block !important;
	}

	/* *** LOGO-NAV-WRAPPER *** */
	#logo-nav-wrapper {
		padding: 24px 32px 5px 32px;
		background-color: transparent;
		border-bottom: 1px solid rgba(255,255,255,.2);
		transition: background-color .5s ease-in;
	}
	#logo-nav-wrapper:hover,
	#logo-nav-wrapper.active {
		background-color: #000;
	}
	#logo-nav-wrapper #logo {
		display: none;
	}
	#logo-nav-wrapper #claim {
		display: block;
		max-width: 200px;
	}

	/* --- LOGO-NAV-WRAPPER --> Navigation --- */
	/* --- LOGO-NAV-WRAPPER --> Navigation --> Navbar Header --- */
	.navbar .navbar-header {
		display: none;
	}

	/* --- LOGO-NAV-WRAPPER --> Navigation --> Navbar --- */
	.navbar .navbar-collapse {
		position: relative;
		right: auto;
		width: auto;
		height: auto !important;
		background-color: transparent;
		overflow: hidden;
	}

	/* --- LOGO-NAV-WRAPPER --> Navigation --> Navbar Points --- */
	.navbar .nav {
		display: flex;
		justify-content: center;
		gap: 24px;
		padding: 0;
	}
	.navbar .nav li.dropdown:after {
		content: '\e906';
		font-size: 14px;
		color: #FFF;
		z-index: 1;
		top: 19px;
		right: 0;
	}
	.navbar .nav > li.dropdown.open:after {
		transform: rotate(180deg);
	}
	.navbar .nav li.dropdown > a {
		position: relative;
		z-index: 10;
		padding-right: 25px;
	}

	.navbar .nav > li {
		transition: opacity .25s ease-in;
	}
	.navbar .nav:hover > li:not(:hover) {
		opacity: .5;
	}
	.navbar .nav > li > a {
		font-size: 14px;
		font-weight: 500;
		color: #FFF;
		letter-spacing: .1em;
		text-transform: uppercase;
		white-space: nowrap;
	}

	.navbar .nav .dropdown-menu {
		top: -100%;
		right: 0;
		padding: 0 0 0 0; /*27px 25px 60px 20px;*/
		height: auto;
		transition: top .75s ease-in;
		background: linear-gradient(to right, rgb(244, 244, 246) 632.5px, rgb(255, 255, 255) 632.5px);
	}

	.navbar .nav > li.open .dropdown-menu {
		top: 140px;
	}
	.navbar .nav .dropdown-menu a {
		font-size: 16px !important;
		line-height: 30px;
	}
	/*.navbar .nav .dropdown-menu .mobile {
        display: block;
    }*/
	.navbar .nav .dropdown-menu > li.dropdown-item > a {
		max-width: 1650px;
		margin: 0 auto;
	}
	.navbar .nav .dropdown-menu .desktop .dropdown-toggle {
		font-size: 0 !important;
		position: absolute;
		top: 20px;
		right: 30px;
	}
	.navbar .nav .dropdown-menu .desktop .dropdown-toggle:before {
		content: '\e907';
		font-family: rittal-icons;
		font-size: 25px;
		font-weight: 400;
		color: #000;
	}



	.navbar .nav .dropdown-menu .dropdown-inner-wrapper{
		max-width: 1440px;
		margin: 0 auto;
	}
	.navbar .nav .dropdown-menu .dropdown-inner-list {
		padding: 64px 16px 64px 104px;
		list-style-type: none;
	}
	.navbar .nav .dropdown-menu .dropdown-inner-list li {
		margin-bottom: 8px;
		width: 280px;
    	display: flex;
        justify-content: space-between;
        align-items: center;
	}
	.navbar .nav .dropdown-menu .dropdown-inner-list li:hover:after {
		content: '';
		display: block;
		width: 24px;
		height: 24px;
		mask: url(/custom/img/microsite/navigate_next.svg) center center/cover no-repeat;
		background-color: #000;
	}
	.navbar .nav .dropdown-menu .dropdown-inner-list li a:hover {
		color: initial;
		text-decoration: underline;
		font-weight: bold;
	}

	/* *** TEASER *** */
	#teaser{
		margin-top: 0;
	}
	#teaser:not(.full-size){
		min-height: 450px;
	}
	#teaser:not(.full-size) > div:not(#scroll-down-action){
		left: 265px;
	}
	#teaser.full-size{
		margin-top: 0;
		height: 100vh;
		min-height:100vh;
		max-height:100vh;
		position: relative;
	}
	#teaser.full-size > div:not(#scroll-down-action){
		z-index: 5;
		bottom: 220px;
		left: 265px;
	}
	#teaser.full-size #scroll-down-action{
		text-align: center;
		font-size: 50px;
		position: absolute;
		bottom: 90px;
		left: calc(50% - 50px);
		width: 100px;

		animation: MoveUpDown 1.4s linear infinite;
	}
	/* *** TEASERNA *** */
	#teaserNA{
		margin-top: 0;
	}
	#teaserNA:not(.full-size){
		margin-left: 205px;
		/* width: calc(100% - 190px); */
		width: calc(100% - 205px);
	}
	#teaserNA.full-size{
		margin-top: 0;
		height: 100vh;
		min-height:100vh;
		max-height:100vh;
		position: relative;
	}
	#teaserNA.full-size > div:not(#scroll-down-action){
		z-index: 5;
		bottom: 220px;
		left: 265px;
	}
	#teaserNA.full-size #scroll-down-action{
		text-align: center;
		font-size: 50px;
		position: absolute;
		bottom: 90px;
		left: calc(50% - 50px);
		width: 100px;

		animation: MoveUpDown 1.4s linear infinite;
	}
	@keyframes MoveUpDown {
		0%, 100%{
			bottom: 120px;
		}
		50%{
			bottom: 180px;
		}
		0%, 50%, 100%{
			opacity: 0;
		}
		75%{
			opacity: 1;
		}
	}
	#teaser.full-size #scroll-down-action:after{
		font-family: fontAwesome;
		content: '\f107';
	}


	/* *** CONTENT *** */
	#divContent{
		/*		margin-left: 220px;*/
		padding-bottom: 150px;
	}
	#divContent .content-wrapper,
	#divContent.no-keyvisual .content-wrapper:first-child{
		padding: 30px 50px;
	}

	#divContent .content-wrapper.with-sidebar{
		display: flex;
		flex-wrap: wrap;
	}
	#divContent .content-wrapper.with-sidebar .content{
		margin-right: 40px;
		width: calc(100% - 340px);
	}
	#divContent .content-wrapper.with-sidebar .sidebar{
		margin-top: 0;
		width: 300px;
	}


	/* *** PAGE SPECIFIC *** */
	/* --- PAGE SPECIFIC --> Agenda --- */
	.agenda .programmpunkt .time{
		float: left;
		margin-right: 20px;
		width: 190px;
	}
	.agenda .programmpunkt .name{
		float: left;
		width: calc(100% - 210px);
	}
	.agenda .programmpunkt-detail{
		margin-left: 215px;
	}

	/* --- PAGE SPECIFIC --> Contact --- */
	.contact-element:after{
		content: '';
		display: table;
		clear: both;
	}
	.contact-element img{
		float: left;
		width: 300px;
		margin: 0 50px 0 0;
	}
	.contact-element .content{
		float: left;
		width: calc(100% - 350px);
	}

	/* --- PAGE SPECIFIC --> Location --- */
	.location:after{
		content: '';
		display: table;
		clear: both;
	}
	.location img{
		float: left;
		margin: 0 20px 0 0;
		width: 400px;
	}
	.location .text{
		float: left;
		width: calc(100% - 420px);
	}


	/* *** FOOTER *** */
	/*#divFooter:not(.footer-NEU){
		position: fixed;
		z-index: 60;
		bottom: 0;
		padding: 0;
		width: 100%;
		height: 121px;
		overflow: hidden;
	}
		#divFooter:not(.footer-NEU):before{
			z-index: 5;
			width: 1500px;
			height: 123px;
			background-image: url(/custom/img/microsite/1856_Template/footer_desktop-left.png);
		}
		#divFooter:not(.footer-NEU):after{
			z-index: 10;
			width: 1027px;
			height: 123px;
			background-image: url(/custom/img/microsite/1856_Template/footer_desktop-right.png);
		}
		body.language-2 #divFooter:not(.footer-NEU):after{
			background-image: url(/custom/img/microsite/1856_Template/footer_desktop-right_en.png);
		}
		#divFooter:not(.footer-NEU) .footer .left{
			display: none;
		}
		#divFooter:not(.footer-NEU).bottom .footer .left{
			display: block;
		}
		#divFooter:not(.footer-NEU) .footer .left{
			margin: 20px 10px 0 230px;
		}
		#divFooter:not(.footer-NEU) .footer .right{
			margin: 30px 170px 0 0;
		}*/

	#divFooter{
		position: sticky;
        z-index: 60;
        transform: translateZ(0);
        bottom: 0;
        left: 0;
        margin-top: 0;
        padding: 0;
        width: 100%;
        height: 60px;
        overflow: visible !important;
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper{
		margin: 0 165px 0 40px;
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow{
		display: block;
		width: 25%;
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:first-child{
		right: auto;
		left: 0;
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:nth-child(2){
		right: auto;
		left: calc(25% - 5px);
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:nth-child(3){
		left: calc(50% - 10px);
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:nth-child(4){
		left: calc(75% - 15px);
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:nth-child(5){
		left: calc(80% - 20px);
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow:nth-child(5):after{
		content: '';
		position: absolute;
		top: 0;
		right: -20px;
		width: 25px;
		height: 25px;
		background-image: url(/custom/img/microsite/1856_Template/80_104__powerred.png);
		background-position: 100% 0;
		background-size: cover;
	}
	#divFooter .powerline-rail .powerline-arrow-wrapper .powerline-arrow span{
		font-size: 13px;
		font-weight: 700;
		line-height: 25px;
		color: #FFFFFF;
		text-align: center;
		text-transform: uppercase;
		white-space: nowrap;
		display: block;
		position: relative;
		z-index: 10;
		margin-left: 25px;
	}

	#divFooter .powerline-social-media{
		display: none;
		margin: -58px 0 0 40px;
	}
	#divFooter.bottom .powerline-social-media{
		display: block;
	}

	#divFooter .powerline-text{
		display: none;
	}
	#divFooter.bottom .powerline-text{
		display: block;
	}
}


@media only screen and (min-width: 1200px){
	/* *** CONTENT *** */
	#divContent .content-wrapper,
	#divContent.no-keyvisual .content-wrapper:first-child{
		padding: 40px 120px;
	}


	/* *** FOOTER *** */
	/*#divFooter:not(.footer-NEU):after{
		width: 1205px;
		background-image: url(/custom/img/microsite/1856_Template/footer_large-desktop-right.png);
	}
		body.language-2 #divFooter:not(.footer-NEU):after{
			background-image: url(/custom/img/microsite/1856_Template/footer_large-desktop-right_en.png);
		}*/
}


@media only screen and (min-width: 1400px){
	/* *** GRID *** */
	.col-3 .col{
		flex: 0 0 calc(100% / 3 - 40px / 3);
	}
	.col-3 .col:nth-child(2n){
		margin: 0 20px 20px 0 !important;
	}
	.col-3 .col:nth-child(3n){
		margin-right: 0 !important;
	}
}


@media only screen and (min-width: 1440px){
	/* *** FOOTER *** */
	#divFooter .powerline-rail .powerline-arrow-wrapper{
		margin: 0px 165px 0 195px;
	}

	#divFooter .powerline-social-media{
		margin-left: 195px;
	}

	#divFooter .powerline-group-logo{
		left: 215px;
	}
}


@media only screen and (min-width: 1650px){
	/* *** FOOTER *** */
	/*#divFooter:not(.footer-NEU):after{
		width: 1619px;
		background-image: url(/custom/img/microsite/1856_Template/footer_full-large-desktop-right.png);
	}
		body.language-2 #divFooter:not(.footer-NEU):after{
			background-image: url(/custom/img/microsite/1856_Template/footer_full-large-desktop-right_en.png);
		}*/
}
